Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

account_static.php
Go to the documentation of this file.
1 <?
3 // include_once( "classes/INIFile.php" );
4
5 $ini =& eZINI::instance( 'site.ini' );
6 $UserSiteURL = $ini->variable( "site", "UserSiteURL" );
7
8 $referer = $_SERVER["HTTP_REFERER"];
9 $referer = stristr ( $referer, '/user/withaddress' );
10 $shost = "https://"."$UserSiteURL";
11
12 if ($referer){
13 $account_header = "Account Registration Complete - Thank You!";
14 }else {
15 $account_header = "Full Throttle : Account";
16 }
17
18 // phpinfo();
19 // HTTP_REFERER http://dev.FullThrottle.com/user/userwithaddress
20
21 ?>
22 <div id="breadcrumbs">
23 &nbsp;
24 </div>
25
26 <div id="contentWrap">
27 <h1 class="mainHeading"><? echo $account_header ?></h1>
28
29 <table border="0" cellspacing="5" cellpadding="8" width="" style="font-size:10;">
30 <tr>
31 <td align="right" width="">
32 <a href="<? print $shost ?>/user/edit"><< Edit Account</a>
33 </td>
34 <td align="left">
35 <a href="/shop">Continue Shopping >></a>
36 </td>
37 </tr>
38 <tr>
39 <td align="right">
40 <a href="<? print $shost ?>/user/withaddress"><< Edit Addresses</a>
41 </td>
42 <td align="left">
43 <a href="<? print $shost ?>/trade/checkout/">Proceed to Checkout >></a>
44 </td>
45 </tr>
46 </table>
47
48 <br />
49
50 <table border="0" cellspacing="5" cellpadding="8" width="" style="font-size:10;">
51
52 <tr>
53 <td align="right" width="">
54 <a href="/trade/wishlist">My Wish List</a>
55 </td>
56 <td align="left">
57 <a href="/trade/findwishlist/">Find Wish List</a>
58 </td>
59 </tr>
60
61 <tr>
62 <td align="right">
63 <a href="/contact">Contact Us</a>
64 </td>
65 <td align="left">
66 <a href="/trade/orderlist/">Order Status</a>
67 </td>
68 </tr>
69
70 <? /*
71 <!--
72 <tr>
73 <tr>
74 <td align="right">
75 <a href="/policy/warrantees">Warrantees</a>
76 </td>
77 <td align="left">
78 <a href="/article/articlestatic/79/1/5/">Gift Certificates & Discounts</a>
79 </td>
80 </tr>
81
82 <tr>
83 <tr>
84 <td align="right">
85 <a href="/policy/shipping">Shipping Policy</a>
86 </td>
87 <td align="left">
88 <a href="/wishlists">Wish List & Gift Registry</a>
89 </td>
90 </tr>
91
92 <tr>
93 <tr>
94 <td align="right">
95 <a href="/policy/security">Security Information</a>
96 </td>
97 <td align="left">
98 <a href="/policy/privacy">Privacy Policy</a>
99 </td>
100 </tr>
101 -->
102
103 <!--
104 <tr>
105 <tr>
106 <td align="right">
107 <a href="/policy/privacy">Privacy Policy</a>
108 </td>
109 <td align="left">
110 <a href="/policy/security">Security Information</a>
111 </td>
112 </tr>
113
114 <tr>
115 <td align="center" colspan="2">
116 <a href="/policy/return">Return Policy</a>
117 </td>
118 </tr>
119
120 -->
121
122 */ ?>
123
124 <tr>
125 <td align="right">
126 <a href="/policy/return">Return Policy</a>
127 </td>
128 <td align="left">
129 <a href="/policy/shipping">Shipping Policy</a>
130 </td>
131 </tr>
132
133 </table>
134
135 </div>
136
137 <? /*
138 <td>
139 <input type="button" value="< Return Home&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;" onClick="window.location='/';"></td>
140
141
142 <td><input type="button" value="<< Edit Account&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;" onClick="window.location='/user/edit/';"></td>
143 <td><input type="button" value="&nbsp;&nbsp;&nbsp;&nbsp;Continue Shopping >" onClick="window.location='/trade/productlist/0';"></td>
144 </tr>
145 <tr>
146 <td><input type="button" value="<< Edit Addresses" onClick="window.location='/user/withaddress/';"></td>
147 <td><input type="button" value="Proceed to Checkout >>" onClick="window.location='/trade/checkout/';"></td>
148 </tr>
149
150 */ ?>
151
$shost
$shost
Definition: account_static.php:10
$referer
$referer
Definition: account_static.php:8
$ini
$ini
Definition: account_static.php:5
$UserSiteURL
$UserSiteURL
Definition: account_static.php:6
table
$def table
Definition: ezprestauthorizedclient.php:13
nbsp
& nbsp
Definition: step1.php:137
Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.